@import url(https://fonts.googleapis.com/css?family=Signika:400,300);
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
}
.alert p {
  margin: 0;
}
.alert-help {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-help p {
  margin: 0;
}
.alert-info {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-info p {
  margin: 0;
}
.alert-error {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-error p {
  margin: 0;
}
.alert-success {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
.alert-success p {
  margin: 0;
}
.header {
  width: 96%;
  -webkit-border-bottom-right-radius: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -moz-border-radius-bottomright: 7px;
  -moz-border-radius-bottomleft: 7px;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
}
nav ul.nav li a {
  height: 40px;
  line-height: 40px;
  padding: 0;
}
nav ul.nav li:last-child {
  border-right: 2px solid #37393a;
}
#content #inner-content .article-content .one_third {
  padding-right: 20px;
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
.onecol {
  width: 5.801104972%;
}
.twocol {
  width: 14.364640883%;
}
.threecol {
  width: 22.928176794%;
}
.fourcol {
  width: 31.491712705%;
}
.fivecol {
  width: 40.055248616%;
}
.sixcol {
  width: 48.618784527%;
}
.sevencol {
  width: 57.182320438000005%;
}
.eightcol {
  width: 65.74585634900001%;
}
.ninecol {
  width: 74.30939226%;
}
.tencol {
  width: 82.87292817100001%;
}
.elevencol {
  width: 91.436464082%;
}
.twelvecol {
  width: 99.999999993%;
}
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}
aside.sidebar {
  width: 31.491712705%;
  position: relative;
  float: left;
  margin-left: 2.762430939%;
  float: right;
}
.visible-tablet {
  display: block;
}
.hidden-tablet {
  display: none;
}
#logos {
  margin-top: 50px;
}
#logos .last img {
  float: right;
}
body.home .show-home {
  display: block;
}
nav ul.nav li {
  float: left;
  position: relative;
}
nav ul.nav li a {
  text-decoration: none;
}
nav ul.nav li a:hover,
nav ul.nav li a:focus {
  text-decoration: underline;
}
nav ul.nav li.menu-item-14 a {
  -webkit-border-bottom-left-radius: 7px;
  -moz-border-radius-bottomleft: 7px;
  border-bottom-left-radius: 7px;
}
nav ul.nav li ul.sub-menu,
nav ul.nav li ul.children {
  margin-top: 0;
  border-top: 0;
  position: absolute;
  display: none;
  z-index: 99999;
}
nav ul.nav li ul.sub-menu li a,
nav ul.nav li ul.children li a {
  padding-left: 10px;
  border-right: 0;
  display: block;
  width: 180px;
}
nav ul.nav li:hover ul {
  top: auto;
  display: block;
}
.home #content {
  margin-top: 50px;
}
.home #content #home-graphics .home-social {
  padding: 55px 0 0 10px;
  width: 215px;
}
.home #content #home-graphics .vdlbutton-wrapper {
  padding-top: 50px;
}
#container #social {
  padding-top: 80px;
}
.widgettitle {
  margin-bottom: 0.75em;
}
.widget {
  padding: 0 10px;
}
.widget ul li ul {
  padding-left: 1em;
}
.visible-desktop {
  display: block;
}
.hidden-desktop {
  display: none;
}
#content #inner-content .video-wrapper iframe {
  height: 470px;
}
